{
	"format_version": "1.19.0",
	"minecraft:entity": {
		"description": {
			"identifier": "magicalspells:explosion",
			"runtime_identifier": "minecraft:thrown_trident",
			"is_spawnable": false,
			"is_summonable": true
		},
		"components": {
			"minecraft:type_family": {
				"family": [
					"magicalspells"
				]
			},
			"minecraft:explode": {
				"power": 5,
				"causes_fire": true,
				"fuse_lit": true,
				"destroy_affected_by_griefing": true,
				"fire_affected_by_griefing": true
			}
		}
	}
}